{
  "verseBefore": "Kung te varal adrooyq kajoq dêq ka khơl tachơơl. 'Ngeq ji hlêêl xôq oot hloq oot hnoq biq păk kaxêêt, bơh oh ay hnoq jah wơơt - nưq 'ngưq ji xing Kơy Plêêk. ",
  "verseAfter": "Kung te varaal adrooyq ka khơl tachơơl hlê dêq kaluh varơuq ka joq. 'Ngeq ji hlêêl xôq oot hloq oot hnoq biq păk kaxêêt, bơh oh ay hnoq jah wơơt - 'ngưq ji xing Kơy Plêêk. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T02:38:49.602Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
